package Übungen;
public class TestRadio {

    public static void main(String[] args) {
        Radio r1 = new Radio(true,2,90);
        //System.out.println(r1.toString());
        r1.waehleSender(75.0);
       // System.out.println(r1.toString());
        r1.aus();
        System.out.println(r1.toString());
    }
    
}
